@media (min-width: 992px) {
  .header-top .account-col .notification-block .dropdown-menu {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}
@media (max-width: 991px) {
    .how-work-content .step-content + .step-content{margin-top:30px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .header-top .logo-block img{width:250px;}
    .header-menu nav > ul > li{letter-spacing: 2px;}
    .header-menu nav > ul > li + li{margin-left: 20px;}
    .home-page .banner-section { height: 50vh; }
    .cmn-section { padding: 30px 0; }
    .faq-section .cmn-accordion{width:90%;}
    .contact-form{width:100%;}
}
@media (min-width: 768px) {
    .request-btn-col i{display:none;}
    .toggle-menu{display:none;}
    .login-btn i{display:none;}
}
@media (max-width: 767px) {
    header{margin: 0;padding-bottom:15px;}
    .header-top .logo-block img { width: 210px; }
    .header-menu nav > ul{flex-direction: column;position: absolute; left: 0; z-index: 2; background: #fff; width: 100%;padding:15px;margin-top: 17px;display:none;}
    .header-menu nav > ul > li + li{margin-left:0;}
    .header-menu{flex-direction: row-reverse;}
    .request-btn-col .btn{padding:0;width:30px;height:30px;display:flex;align-items: center; justify-content: center;font-size: 16px;}
    .request-btn-col span{display:none;}
    .search-block{width:100%;margin-right:15px;}
    .search-col{width:100%;}
    .banner-section{margin:0;}
    .banner-section .banner-content h1{font-size:32px;}
    .cmn-section{padding-top:30px;padding-bottom:0;}
    .work-block{margin-bottom:30px;}
    .hightlight-text p{margin:0;}
    .shop-product{padding-bottom: 30px;}
    .shop-product + .shop-product{margin-top:0;}
    footer{padding:30px 0;}
    footer .col-lg-3{margin-bottom:30px;}
    .copyright-block{padding-top:30px;}
    footer .col-lg-3:last-child{margin-bottom:0;}
    .copyright-block{flex-direction: column;text-align: center;}
    .copyright-text{margin-bottom:15px;}
    .login-btn{padding: 0; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; font-size: 20px;}
    .login-btn span{display:none;}
    .form-fill-block .btn{min-width:130px;}
    .faq-section .cmn-accordion{width:100%;}
    .how-work-content .step-content{padding:20px;}
    .filter-section .filter-form .form-group{flex-basis: 50%;margin-bottom:10px;}
    .product-contant .product-trade{flex-wrap: wrap;}
    .contact-form{width:100%;}
    .contact-block{margin-bottom:30px;}
}
@media (max-width: 575px) {
    .home-page .banner-section { height: 50vh;}
    footer .col-lg-3{text-align:center;}
    .product-contant .product-trade .btn + .btn{margin-left:0;margin-top:10px;}
}